Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 27-04-2015 22:48:46

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Nouveau driver nvidia nonfree Stretch

Bonsoir

je suis en train de tester le nouveau driver nvidia 340.76 et cuda sur 2 machines .
mon sources.list ne tien pas compte des backports (juste contrib non-free )
si quelqu un a une info a ce sujet. (mise en place des blackports pour Stretch )

le driver est fonctionnel , avec nvidia GTX serie 4xx et GTX serie 7XX

quelques fichiers mit a jour coté os (ça commence l aventure Stretch wink  )

@++

PS: le changelog , pas de gpu supplementaires reconnu , jusqu a serie 8XX  (commence a priori toujours au series 88xx)
le driver 340 ne prend pas en compte les series 9XX (maxwell )

mon application utilise le gpu a 100% et cuda aucun soucis , une bonne mise a jour pour les joueurs wink

Dernière modification par robert2a (29-04-2015 12:21:50)

En ligne

#2 28-04-2015 01:57:33

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

j'ai migré 3 machines en Stretch , un P4 de 2005 et 2 AMD FX de 2014 .
sans soucis et sans upgrade , mise a jour de Jessie ce soir puis modication du sources.list en Stretch , update et upgrade.
des que le driver nvidia non free des paquets debian sera passé en 343 je pourrai basculer les autres machines et enlever le proprio nvidia (gpu maxwell )
bon c 'est parti pour 2 ans de testing pour Stretch tongue
les 2 serveurs resteront en Jessie

En ligne

#3 28-04-2015 02:47:08

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

une autre cpu q6600 quad , gpu GTX 660 passé en stretch
reste a savoir quel noyau ils vont retenir pour la nouvelle testing ?
et sid a du reprendre de l activité , autant je teste tongue
@++

En ligne

#4 28-04-2015 09:26:32

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS/Antix/Slackware
Noyau : 4.8.12/4.4.10/4.4.32
(G)UI : Plasma5/Fluxbox/KDE4/Trinity
Inscription : 05-03-2014

Re : Nouveau driver nvidia nonfree Stretch

Pour les backports: ils ne sont activés que pour les versions stables de Debian. Les backports sont des logiciels de testing "rétroportés" pour stable.
Ca permet d'avoir un choix (assez limité, rien à voir avec les ppa d'Ubuntu) de logiciels plus récents installables sur stable. Les Jessie/backports sont maintenant actif,
depuis la sortie en stable, donc c'est très très récent. Généralement, les deux "gros" morceaux sont le kernel et Libreoffice.

Pour le kernel de Stretch: il est impossible de dire à l'heure actuelle quelle version sera retenue pour le gel de Stretch dans deux ans. Le développement de Sid et de
Stretch va reprendre un cours normal, avec arrivée de nouvelles versions de logiciels au "fil de l'eau". Y compris les kernels qui vont suivre les sorties officielles de
Kernel.org sous la haute et absolue autorité de Linus Torvalds.

PcLinuxOs KDE Plasma 5.8.4 / Slackware -current KDE 4.14.21 sur workstation bi-processeur AMD Opteron 4234 32 Go DDR-3
antiX 16 rox/fluxbox sur laptop Toshiba Satellite C-660-2D6 Intel core I3 8Go DDR-3
PcLinuxOs Trinity Desktop+Kodi sur media-center HP Intel Celeron 2Go DDR-3

Hors ligne

#5 28-04-2015 12:50:30

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

oui j'ai vu ça cette nuit , pour l instant Jessie Stretch et Sid sont trés proche en version.
en fait je n ai besoin que de "contrib non-free" pour certains drivers.
Pour Jessie c est tout récent pour moi , decembre 2014 , les backports étaient déjà créés .

Dernière modification par robert2a (29-04-2015 12:21:14)

En ligne

#6 29-04-2015 11:34:30

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS/Antix/Slackware
Noyau : 4.8.12/4.4.10/4.4.32
(G)UI : Plasma5/Fluxbox/KDE4/Trinity
Inscription : 05-03-2014

Re : Nouveau driver nvidia nonfree Stretch

Créés, oui, mais c'étaient des dépôts vides.

PcLinuxOs KDE Plasma 5.8.4 / Slackware -current KDE 4.14.21 sur workstation bi-processeur AMD Opteron 4234 32 Go DDR-3
antiX 16 rox/fluxbox sur laptop Toshiba Satellite C-660-2D6 Intel core I3 8Go DDR-3
PcLinuxOs Trinity Desktop+Kodi sur media-center HP Intel Celeron 2Go DDR-3

Hors ligne

#7 29-04-2015 11:58:23

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Nouveau driver nvidia nonfree Stretch

robert2a : c'est backports... pas black... wink

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#8 29-04-2015 12:23:34

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

je sais "men in black" , noir c'est noir ............ tongue

@yoshi

j'ai pas compris de quel dépots (vide) tu parle ?

ps: je viens de constater que j ai mit un "l" a backports sur tous mes posts , vous faites la corrections wink

Dernière modification par robert2a (29-04-2015 13:33:23)

En ligne

#9 29-04-2015 14:49:07

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS/Antix/Slackware
Noyau : 4.8.12/4.4.10/4.4.32
(G)UI : Plasma5/Fluxbox/KDE4/Trinity
Inscription : 05-03-2014

Re : Nouveau driver nvidia nonfree Stretch

Pas grave pour les "blackports" en lieu et place de "backports" .....
"backports" signifie "rétroportés", c'est à dire que, normalement, les logiciels qui sont dans les backports viennent de Testing, et qu'ils sont recompilés pour Stable.
Pour l'instant, c'est tout frais, il n'y a pas grand chose dedans. (pour Jessie).

Pour les dépôts qui étaient vides: Et bien les Jessie-backports. Ils n'ont été activés qu'au passage en stable de Jessie. Avant, elle était la version Testing, les nouveautés, ou corrections
ne pouvaient venir que de Sid. (ou testing-update, captnfab en a parlé mais je ne connaissais pas, sans doute réservé aux devs).

Les Jessie-backports étaient donc bien présents dans nos sources.list, mais il n'y avait rien dedans. Prêts à être utilisés dès la sortie en stable de Jessie.

Admins, modos, c'est bien cela ? Je ne me trompe pas ?

Dernière modification par yoshi (29-04-2015 14:51:09)


PcLinuxOs KDE Plasma 5.8.4 / Slackware -current KDE 4.14.21 sur workstation bi-processeur AMD Opteron 4234 32 Go DDR-3
antiX 16 rox/fluxbox sur laptop Toshiba Satellite C-660-2D6 Intel core I3 8Go DDR-3
PcLinuxOs Trinity Desktop+Kodi sur media-center HP Intel Celeron 2Go DDR-3

Hors ligne

#10 29-04-2015 17:39:00

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Nouveau driver nvidia nonfree Stretch

impec yoshi smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#11 07-05-2015 20:42:55

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

petite info , l installateur de .deb GDEBI  ne sera plus dans debian Stretch , j avais un soucis de log sur une appli au sujet justement de gdebi

je l ai réinstallé , deprecated sad

pfffff  roll

Dernière modification par robert2a (07-05-2015 20:43:40)

En ligne

#12 08-05-2015 23:58:10

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

14 mises a jour sur Stretch ce soir wink  (avec quelques server-xorg  tongue )
au demarrage j ai stretch/sid en haut de l ecran  au logging console , juste avant le démarrage de gdm3

En ligne

#13 15-05-2015 19:35:18

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

aujourd'hui sur Stretch mise a jour des drivers génériques de debian tongue


Paramétrage de xserver-common (2:1.17.1-2) ...
Paramétrage de xserver-xorg-core (2:1.17.1-2) ...
Paramétrage de xserver-xorg-video-r128 (6.10.0-1) ...
Paramétrage de xserver-xorg-video-mach64 (6.9.5-1) ...
Paramétrage de xserver-xorg-video-radeon (1:7.5.0-1+b1) ...
Paramétrage de xserver-xorg-video-ati (1:7.5.0-1+b1) ...
Paramétrage de xserver-xorg-video-tdfx (1:1.4.6-1+b1) ...
Paramétrage de xserver-xorg-video-cirrus (1:1.5.3-1) ...
Paramétrage de xserver-xorg-video-vesa (1:2.3.3-1+b4) ...
Paramétrage de xserver-xorg-video-trident (1:1.3.7-1+b1) ...
Paramétrage de xserver-xorg-video-vmware (1:13.1.0-2) ...
Paramétrage de xserver-xorg-video-neomagic (1:1.2.9-1) ...
Paramétrage de xserver-xorg-video-openchrome (1:0.3.3-1+b3) ...
Paramétrage de xserver-xorg-video-mga (1:1.6.4-1+b1) ...
Paramétrage de xserver-xorg-video-savage (1:2.3.8-1) ...
Paramétrage de xserver-xorg-video-fbdev (1:0.4.4-1+b3) ...
Paramétrage de xserver-xorg-video-nouveau (1:1.0.11-1+b1) ...
Paramétrage de xserver-xorg-video-qxl (0.1.4-1) ...
Paramétrage de xserver-xorg-video-intel (2:2.99.917-1) ...
Paramétrage de xserver-xorg-video-sisusb (1:0.9.6-2+b3) ...
Paramétrage de xserver-xorg-input-all (1:7.7+9) ...
Paramétrage de xserver-xorg (1:7.7+9) ...
Paramétrage de xorg (1:7.7+9) ...
Paramétrage de xserver-xephyr (2:1.17.1-2) ...
 

Dernière modification par robert2a (15-05-2015 19:36:31)

En ligne

#14 15-05-2015 21:36:36

Ir0nsh007er
Membre
Lieu : Montréal, PQ, Canada
Distrib. : Debian GNU/Linux 9.0 Stretch/Sid
Noyau : 4.7.0-1-amd64 #1 SMP Debian 4.7.5-1 (2016-09-26) x
(G)UI : Xfce 4.12.3
Inscription : 30-04-2015
Site Web

Re : Nouveau driver nvidia nonfree Stretch

Ici stretch/sid gedbi fonctionne bien?

Moé avec mon P4: Intel(R) Pentium(R) 4 CPU 3.40GHz, Mémoire: 6G DDR2, Carte Graphique: NVIDIA Corp GT216 [GeForce GT 220] (rev a2)
Ir0nsh007er (49 72 30 6E 73 68 30 30 37 65 72).  Mon CV
Noob un jour, noob toujours cool
01001001 01110010 00110000 01101110 01110011 01101000 00110000 00110000 00110111 01100101 01110010

Hors ligne

#15 15-05-2015 22:45:01

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

oui tu a raison
j'ai je me suis trompé , sur 4 machines en stretch , seulement une m a donné un message , et a mon avis je l ai mal interprété.
tant mieux gdebi est mon installateur de .deb préféré smile
désolé pour la fausse info  , j'en profite pour rectifier tongue
@++

En ligne

#16 18-05-2015 14:22:18

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

Bonjour

nouvelle mise a jour de stretch , 45 paquets aujourd'hui , nvidia 340.76-1 a 340.76-2 et cuda . pour amd j ai vu quelques paquets aussi smile
le noyau bouge pas , version  3.16.0-4
cuda est en 6.0.37-5

@++


nvidia-graphics-drivers (340.76-2) unstable; urgency=medium

  * fixes-for-kernel-4.0.0.patch: New patch to add support for Linux 4.0,
    thanks to Jessie Frazelle.  (Closes: #781810)
  * conftest.h:
    - Implement check for linux/log2.h (346.16).
    - Implement check for xen/ioemu.h (346.59).
    - Implement new conftest.sh functions write_cr4, xen_ioemu_inject_msi
      (346.59), list_cut_position (349.12).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 12 May 2015 20:47:07 +0200

nvidia-graphics-drivers (340.76-1) unstable; urgency=medium

  * New upstream legacy 340xx branch release 340.76 (2015-01-27).
    - Fixed a bug that caused frequent AMD-Vi page faults on systems with
      some AMD 8xx/9xx-series chipsets when used with some NVIDIA GPUs.
    - Fixed a regression that could cause system crashes when terminating the
      X server on systems with an NVIDIA Quadro SDI Capture card installed.
    - Fixed a bug that caused audio over HDMI to not work on some GPUs while
      using a display that supports HDMI 3D.
    * Improved compatibility with recent Linux kernels.  (Closes: #778698)
  * nvidia-kernel-source: Use reproducible timestamps and file order inside
    /usr/src/nvidia-kernel.tar.xz.
  * conftest.h:
    - Implement new conftest.sh functions file_inode, drm_pci_set_busid
      (340.76).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 18 Mar 2015 19:42:13 +0100

 

Dernière modification par robert2a (18-05-2015 16:13:08)

En ligne

#17 24-05-2015 17:13:23

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

Bonjour
rien de nouveau pour les drivers gpu , par contre iceweasel sur stretch est passé a la version 38.01 smile
je l avais déja sur ma machine debian sid/experimental mais pas fait attention tongue

@++

En ligne

#18 26-05-2015 23:42:18

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

Bonsoir
sur une machine en stretch je suis passé en driver nvidia nonfree experimental avec le cuda qui va bien.
ma question est je dois toujours mettre un paquet apres l autre avec gdebi c'est fatiguant tongue
mon sources.list
commande


nano /etc/apt/sources.list
 


résultat


# deb cdrom:[Debian GNU/Linux jessie-DI-b1 _Jessie_ - Official Snapshot amd64 NETINST Binary-1 20140812-10:58]/ jessie main
#deb cdrom:[Debian GNU/Linux jessie-DI-b1 _Jessie_ - Official Snapshot amd64 NETINST Binary-1 20140812-10:58]/ jessie main

deb [url]http://ftp.fr.debian.org/debian/[/url] stretch main contrib non-free
#deb-src [url]http://ftp.fr.debian.org/debian/[/url] stretch main contrib non-free

deb [url]http://security.debian.org/[/url] stretch/updates main
#deb-src [url]http://security.debian.org/[/url] stretch/updates main

# jessie-updates, previously known as 'volatile'
deb [url]http://ftp.fr.debian.org/debian/[/url] stretch-updates main
#deb-src [url]http://ftp.fr.debian.org/debian/[/url] stretch-updates main

# jessie-backports, previously on backports.debian.org
#deb [url]http://ftp.fr.debian.org/debian/[/url] jessie-backports main contrib non-free
#deb-src [url]http://ftp.fr.debian.org/debian/[/url] jessie-backports main contrib non-free

deb [url]http://ftp.fr.debian.org/debian[/url] experimental main contrib non-free

 



mon fichier preferences
commande


nano /etc/apt/preferences.d/preferences
 



Explanation: le paquet xserver-xorg-video-nvidia
Package: xserver-xorg-video-nvidia nvidia-cuda-toolkit
Pin: release a=experimental
Pin-priority: 1001
 



mon fichier local

commande


nano /etc/apt/apt.conf.d/local
 


retour


APT::Default-Release "testing";
 



avec synaptic je ne voit pas le driver experimental pourquoi ?

la bonne nouvelle c est que le driver 343.36-1 fonctionne et cuda 6.5 aussi  (je vai pouvoir tester un gpu maxwell avec les dépots debian )

Dernière modification par robert2a (27-05-2015 11:15:51)

En ligne

#19 27-05-2015 06:43:18

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Nouveau driver nvidia nonfree Stretch

Pour info : iceweasel 38.0.1 est aussi sur wheezy avec les depots mozilla backports. smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#20 27-05-2015 09:48:05

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

pour iceweasel j'ai été étonné , habitué à avoir quelques versions de retard , et pour les dépots , je n utilise que ceux de debian.
je n utilise plus wheezy et je vai pas tarder a faire de meme sur jessie (à par 2 machines ) tout migrer sur stretch si j arrive à comprendre les différence entre stable , testing , unstable et experimental dans la façon dont apt (ou synaptic ) les gere.

si je fais install "paquet/experimental " ça ne fonctionne pas , il me repond paquet inconnu

si j installe un paquet.deb (experimental) avec gdebi comme par exemple  nvidia-cuda-dev_6.5.14-1 , il va me dire récupération de paquets supplementaires .
donc il voit bien le depot experimental

bien que paquet par paquet j arrive à tout installer , il serait mieux de le faire en automatique avec aptitude ou synaptic .

tout le reste doit rester dans la "release" . (dans mon cas soit jessie ou stretch )

pour le policy j ai bien 1 pour experimental et 500 pour non free et 990 pour release

ps:
pour nvidia il y a des paquets aussi sur la 346.x.x en experimental (je me suis contenté de 343.x.x ) à mes risques et péril bien sur  tongue
ça fait 12h que ça tourne pour l instant pas de soucis smile

Dernière modification par robert2a (27-05-2015 09:54:55)

En ligne

#21 27-05-2015 10:27:49

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Nouveau driver nvidia nonfree Stretch

La commande pour installer un paquet experimental est la même que pour un backports :

La commande apt-get pas à pas...

apt-get install -t experimental paquet_venant_de_experimental




cool


Edit :


Experimental est nativement en priorité 1, c'est donc pas la peine de s'en soucier... smile

Dernière modification par smolski (27-05-2015 10:31:23)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#22 27-05-2015 10:52:29

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS/Antix/Slackware
Noyau : 4.8.12/4.4.10/4.4.32
(G)UI : Plasma5/Fluxbox/KDE4/Trinity
Inscription : 05-03-2014

Re : Nouveau driver nvidia nonfree Stretch

Et il ne faut pas oublier qu'experimental est un dépôt extrêmement mouvant. Et incomplet.
Pour ma part, pour ce qui est de Nvidia, en ce moment, je tourne avec le 349.16

Dernière modification par yoshi (27-05-2015 10:53:08)


PcLinuxOs KDE Plasma 5.8.4 / Slackware -current KDE 4.14.21 sur workstation bi-processeur AMD Opteron 4234 32 Go DDR-3
antiX 16 rox/fluxbox sur laptop Toshiba Satellite C-660-2D6 Intel core I3 8Go DDR-3
PcLinuxOs Trinity Desktop+Kodi sur media-center HP Intel Celeron 2Go DDR-3

Hors ligne

#23 27-05-2015 11:08:03

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

oui mais si je suis ton idée smile


apt-get install -t experimental xserver-xorg-video-nvidia
 



il va m installer quoi ? tongue

le 343 ou le 346  ou peut etre bien le 340 .........  cool

avec la version sur le nom du paquet il refuse mais pas testé avec l'option -t  (avec ou sans numéro de version ).

je ferais ça tranquillement pour maitriser la "bete" wink

pour ce matin je vai remplacer ma GTX460 par une GTX750 TI (maxwel) pour voir si tout est correct au niveau driver 343 avec une carte recente.

(pour info j ai un melange de 340 ,343 et 346 vu que tous les fichiers n existe pas encore , le xconfig par exemple est en 340 encore cool )

Dernière modification par robert2a (27-05-2015 11:10:55)

En ligne

#24 27-05-2015 11:11:52

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Nouveau driver nvidia nonfree Stretch


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#25 27-05-2015 11:47:06

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Nouveau driver nvidia nonfree Stretch

oui tu a raison a priori juste quelques paquets en 346 mais pas de driver nvidia

par exemple le nvidia-setting est en version 346  wink

En ligne

Pied de page des forums